# dog-and-duck.quack.picky.required-properties documentation

## Generated by Codox

# Dog-and-duck 0.1.0-SNAPSHOT

### Project

- Index

### Topics

- Desiderata
- Using ActivityPub
- Validation Faults in ActivityPub documents
- Introduction

### Namespaces

- dog-and-duck
- quack
- picky
- collections
- constants
- control-variables
- fault-messages
- required-properties
- utils
- quack
- scratch
- core
- parser
- scratch
- utils
- process

### Public Vars

# dog-and-duck.quack.picky.required-properties

TODO: write docs